Subject: gaussian94

From: "Malgorzata Baranska, p.253, tel. 265" <[email-masked]>
Date: Mon, 15 Feb 1999 11:31:11 MET+2

Dear CCLers,
I have a question concerning Gaussian 94.
I had it installed on Pentium 200MHz, 64 Mb RAM.
I have modified my computer to Pentium II 350 MHz, 128 Mb RAM and 
installed Gaussian 94 again, but in spite succesful installation the 
program does not calculate. I can only prepare my input, but when it 
starts calculation I get information about mistake (Win 386, #2069).
Where is the problem? I have heard that this program can calculate 
even on Pentium II 400 MHz, 128 Mb RAM. 
I would be grateful for any suggestion.
M.Baranska